prefix=/usr/pkg
exec_prefix=${prefix}
includedir=${prefix}/include
libdir=${exec_prefix}/lib
host=armv6--netbsdelf-eabihf
mtcflags=
mtlibs=-lpthread

Name: gpg-error
Description: GPG Runtime
Version: 1.61
Cflags: -I${includedir}
Libs: -Wl,-R${libdir} -L${libdir} -lgpg-error
Libs.private: 
URL: https://www.gnupg.org/software/libgpg-error/index.html
